prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libinotify
Description: Kqueue based inotify shim library
Version: 20240724
Libs: -L${libdir} -linotify
Cflags: -I${includedir}
